Changeset 29116

Show
Ignore:
Timestamp:
04.07.2014 19:39:55 (5 years ago)
Author:
ak19
Message:

imports of dbutil and util are necessary to get set_metadata.pl (which ends up using IncrementalDocument?) to at least run.

Files:
1 modified

Legend:

Unmodified
Added
Removed